
h1, h2 {
	font-family: 'artbrushmedium', sans-serif;
	color: #f89721;
}
h1 {
	font-size: 30px;
	margin: 0;
}

.title {
	margin-bottom: 15px;
}

/*producto*/
.producto {
	margin-top: 20px;
	margin-bottom: 30px;
	color: #5b2d10;
}
.producto .cuadro {
	padding: 40px 30px;
}
.producto img {
	margin-bottom: 35px;
}
.producto a {
	display: block;
}
.producto .info {
	padding: 0 40px;
	margin-bottom: 40px;
}
.producto h2 {
	font-size: 30px;
	font-family: 'artbrushmedium', sans-serif;
	color: #f89721;
	margin: 40px 0 50px 0;
	text-transform: capitalize;
}
.producto .title {
	font-weight: bold;
	margin: 0 0 15px 0;
	text-transform: capitalize;
}
.producto p {
	font-size: 14px;
}

.table .bold {
	width: 160px;
	font-weight: bold;
}
.table>tbody>tr:first-child>td {
	border-top: none;
}
.producto .title p {
	font-weight:normal;
	font-style: italic;
	color: #666 ;
	margin-bottom: 25px
}
.producto .title a {
	display: inline-block;
	color: #666;
}



/*IPHONE PORTRAIT*/
@media screen and (max-width: 360px) {
	.producto {margin-top: 0px;}
	.footer {margin-top: 0;}
}
/*IPHONE LANDSCAPE*/
@media (min-width: 321px) and (max-width: 568px) {
	.producto {margin-top: 0px;}
	.footer {margin-top: 0;}
}
/*IPAD and UP*/
@media (max-width:768px) {
	.producto {margin-top: 0px;}
	.footer {margin-top: 0;}
}
@media (max-width:1024px) {
}
@media (max-width:1000px) {
}
@media (max-width: 991px) {
}